"Growl notification description (one message)" = "%@: New Mail in %@.";
"Growl notification description (multiple messages, one folder)" = "%@: %u unread messages in %@.";
"Growl notification description (multiple messages, multiple folders)" = "%@: %u unread messages in %@ and %d other folder%s.";
"Growl URL"          = "http://growl.info/";
